identity_quat(3)

NAME
identity_quat - Global variable containing the identity quaternion. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern QUAT identity_quat;

DESCRIPTION
Global variable containing the 'do nothing' identity quaternion. Multiplying by the identity quaternion has no effect.